<template>
  
</template>

<script lang="ts">
import { computed, defineComponent, inject, reactive, ref, toRefs } from "vue";
import { UserOutlined, LockOutlined } from "@ant-design/icons-vue";

import useFormLayout from "@/hooks/useFormLayout";
import useApp from "@/hooks/useApp";
import { ActionType } from "@/store/modules/app/_type";

const EditContent = defineComponent({
  name: "Login",
  components: {
    UserOutlined,
    LockOutlined,
  },
  setup() {

    return {};
  },
});

export default EditContent;
</script>


